【漏洞预警】CNNVD 关于Webmin命令注入漏洞的通报

admin 2021年12月2日00:55:26cnnvd_warn评论17 次浏览阅读模式

       近日,国家信息安全漏洞库(CNNVD)收到关于Webmin命令注入漏洞(CNNVD-201908-1151、CVE-2019-15107)情况的报送。攻击者利用该漏洞可以进行远程代码执行攻击。Webmin 1.920及其以下版本均受漏洞影响。目前,Webmin官方已发布了Webmin 1.930版本修复该漏洞,建议用户及时确认是否受到漏洞影响,尽快采取修补措施。

一、漏洞介绍

       Webmin是一套基于Web的用于Unix操作系统中的系统管理工具。Webmin 1.920及之前版本中的password_change.cgi文件的‘old’参数存在命令注入漏洞,漏洞源于外部输入数据构造可执行命令过程中,工具未正确过滤其中的特殊元素。攻击者可利用该漏洞执行恶意代码。

二、危害影响

       成功利用上述漏洞的攻击者可在无需输入验证的情况下执行恶意代码,最终控制目标主机。Webmin 1.920及其以下版本均受漏洞影响。

三、修复建议

       目前,Webmin官方已发布了Webmin 1.930版本修复该漏洞,建议用户及时确认是否受到漏洞影响,尽快采取修补措施。官方链接如下:

       http://www.webmin.com/security.html

       本通报由CNNVD技术支撑单位——知道创宇404实验室提供支持。

       CNNVD将继续跟踪上述漏洞的相关情况,及时发布相关信息。如有需要,可与CNNVD联系。

       联系方式: [email protected]

  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2021年12月2日00:55:26
  • 转载请务必保留本文链接:http://zone.ci/archives/cnnvd/cnnvd_warn/2021/12/02/339.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: